What do I need to run Messagenet Webphone ?

In order to use Messagenet Webphone you must have an updated Flash or Java plugin, depending on your operating system. Also remember that if your browser has an add-ons that block this type of plugin (example: Flashblock) you must allow Messagenet Webphone or disable the add-on .
Below the information to the suitable plugin for your operating system.


- Requirements for Windows 7, Vista and XP:

If you are using Internet Explorer, Firefox or Opera, download and install the latest Flash plugin: http://get.adobe.com/flashplayer/

If you are using Chrome, download and install the latest Java plugin: http://www.java.com/getjava/

- Requirements for Windows 8:

We strongly suggest using Internet Explorer 10 with the latest Flash plugin: http://get.adobe.com/flashplayer/

To run Messagenet Webphone you will have also to switch to Desktop Mode: you can do this opening the address bar (Windows Key + Z), clicking on the wrench icon (page tools) and selecting "View on the desktop".

 

- Requirements for Mac OSX:

Download and install the latest Flash plugin: http://get.adobe.com/flashplayer/

- Requirements for Linux

Download and install the latest Java plugin: http://www.java.com/getjava/